SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000497SiT!otherpublic2009-02-14 17:042009-02-27 16:25
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityblockReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000497: Release notes
DescriptionJust so we don't forget, the built in release notes needs updating before release. No point doing it until the wiki page is ready tho.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000649)
paulh (administrator)
2009-02-22 15:18

Need to also mention that the cron job for auto.php needs changing for the new path
User avatar (0000675)
ivan (administrator)
2009-02-27 13:48

Updated in trunk svn r5212. Cron info put on the wiki.

- Issue History
Date Modified Username Field Change
2009-02-14 17:04 ivan New Issue
2009-02-22 15:18 paulh Note Added: 0000649
2009-02-26 17:43 ivan Status new => assigned
2009-02-26 17:43 ivan Assigned To => ivan
2009-02-27 13:48 ivan Note Added: 0000675
2009-02-27 13:48 ivan Status assigned => resolved
2009-02-27 13:48 ivan Resolution open => fixed
2009-02-27 13:48 ivan Fixed in Version => Current SVN
2009-02-27 13:54 ivan Fixed in Version Current SVN => 3.45
2009-02-27 16:25 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker